{
  "name": "bct-docs",
  "version": "1.0.0",
  "type": "module",
  "description": "Documentation for Black Canyon Tickets",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview"
  },
  "keywords": ["documentation", "tickets", "events"],
  "author": "Black Canyon Tickets",
  "license": "MIT",
  "dependencies": {
    "@astrojs/starlight": "^0.34.4",
    "astro": "^5.11.0"
  }
}